Subject: New Reply Received - Order 8163996843. Change from delivery to collect
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 12:33:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order 8163996843. Change from delivery to collect  Ticket comment <div dir="auto">
<div>Thank you for your response.</div>
<div dir="auto">I will not cancel the order and re order again, I hope your team can deliver before Tuesday though.</div>
<div dir="auto">I also advise you to fix this and make sure that delivery information is available before we do the final payment.</div>
<div dir="auto">There should be a clear info saying how many days for delivery. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards, </div>
<div dir="auto">Shereen. <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 3, 2022, 12:41 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shereen,<br><br>Thank you for contacting us<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that we are unable to change the order mode between delivery and store pickup modes after the order is placed successfully. <br> <br>We have sent your query to the concerned team and we will do our best to deliver your order ASAP. If you are still willing to order in store-pickup mode, we would advise you to cancel this order and reorder by choosing the store-pickup mode. <br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4115947